#Error
unknown_error=unknow error
user_not_found=Khong tim thay user
invalid_password=invalid_password
email_exists=Email da duoc dang ky boi tai khoan khac
email_invalid=Email khong dung dinh dang
phone_exists=So dien thoai da duoc dang ky boi tai khoan khac
phone_invalid=phone_invalid
invalid_pass_rule=invalid_pass_rule
invalid_old_pass=invalid_old_pass
otp_expire=otp_expire
invalid_otp=invalid_otp
too_many_otp_per_minute=too_many_otp_per_minute
too_many_otp_per_day=too_many_otp_per_day
cart_max_quantity=cart_max_quantity
cart_not_found=cart_not_found
address_not_found=address_not_found
phone_not_exists=So dien thoai nay chua duoc dang ky.
buy_your_store_products=Không được tự mua sản phẩm trong gian hàng của bạn
product_not_found=Không tìm thấy sản phẩm
#Message
success=success
send_otp_success=Otp đã được gửi đến số của bạn. Mã có hiệu lực trong 5 phút